G22-2025-Final Project - Feature #1543

Feature # 1494 (In Progress): Jira

Add features developer
01/04/2026 09:33 PM - FUJITA Ryusei

Status: New Start date: 01/04/2026
Priority: Normal Due date: 01/08/2026
Assignee: GHOSH Deb Kumar % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

History

#1 - 01/04/2026 09:44 PM - FUJITA Ryusei

- Tracker changed from Bug to Feature

#2 - 01/08/2026 12:51 PM - GHOSH Deb Kumar
- % Done changed from 50 to 100
- Estimated time changed from 5.00 h to 2.00 h
